from setuptools import setup, find_packages

setup(
    name='social-photos',
    version='1.0',
    packages=find_packages(),
    install_requires=[

    ],
    entry_points={
        'console_scripts':[
            'social-photos = social_photos.main:main'
        ]
    }
)